package alx.p42_tekstowe;

import java.io.IOException;
import java.nio.file.Files;
import java.nio.file.Paths;
import java.util.List;

public class Odczyt7_Lines {

    public static void main(String[] args) {
        try {
            Files.lines(Paths.get("pan-tadeusz.txt"))
                    .forEachOrdered(line -> System.out.println(line));
        } catch (IOException e) {
            e.printStackTrace();
        }
    }
}
